.tabbed-team-members .title{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.tabbed-team-members .title p{
    max-width: 653px;
    text-align: center;
}

/*--- Team Tabbed ----*/
.tabbed-team-members .title p{
    max-width: 653px;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
}

.tabbed-team-member-wrapper{
    margin-top: 40px;
    width: 100%;
    padding: 0px 15px;
}
.team-tab{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px !important;
}
.team-tab::before {
    position: absolute;
    content: "";
    bottom: 2px;
    width: 100%;
    height: 1px;
    left: 0;
    background-color: rgb(128 0 32 / 25%);

}
.team-tab li{
    position: relative;
}

.team-tab li a{
    font-size: 15px;
    line-height: 21px;
    color: rgb(29 20 20 / 50%);
    /* text-transform: capitalize; */
    padding: 9px 20px;
    border-bottom: 4px solid transparent;
    display: inline-block;
    position: relative;
    text-align: center;
    width: max-content;
}
.team-tab li a.active{
    border-bottom: 4px solid var(--primary-red);
}
.team-tab li a:hover{
    color: var(--primary-red);
    border-bottom: 4px solid var(--primary-red);
}
.team-tab li a.active{
    color: var(--primary-red);
}

.team-tab-content .team-tab-box:not(:first-child) {
    display: none;
}


/*--- Team Member ----*/
.team-member-wrap .team-img {
    height: 288px;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
    background: #D9D9D9;
}
.team-member-wrap .team-img img{
    height: 100%;
    object-fit: cover;
}

.team-member-wrap .team-img .plus-icon {
    position: absolute;
    height: 34px;
    width: 34px;
    background-color: #FFFFFF;
    border-radius: 50%;
    z-index: 1;
    right: 15px;
    bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform .3s ease-in-out;
}
.team-member-wrap .team-img:hover .plus-icon{
    transform: rotate(180deg);
}
.team-member-wrap .team-img .plus-icon img{
    width: 16px;
    height: 16px;
}

.team-content h4{
    margin-bottom: 5px;
}
.team-tab-box .row{
    justify-content: center;
}
.team-member-wrap{
    margin-bottom: 75px;
}

/* Custom Model Popup */
.team-popup {
    -webkit-overflow-scrolling: touch;
    bottom: 0;
    left: 0;
    opacity: 0;
    outline: 0;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    right: 0;
    top: 0;
    transition: all .3s ease-out;
    z-index: -1;
    pointer-events: none;
  }
  
.team-popup .popup-model-inner {
    margin: 0 auto;
    max-width: 880px !important;
    padding: 0 15px;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s ease-out;
    width: 100%;
    opacity: 0;
    position: relative;
}

.team-popup.model-open{
    display: block;
    pointer-events: all;
}
.model-open {
    opacity: 1;
    overflow: hidden;
    z-index: 9999;
}

.team-popup .popup-model-wrap {
    background-color: #fff;
    box-sizing: border-box;
    display: block;
    outline: 0;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 60px 30px 60px 60px;
    position: relative;
    width: 100%;
    max-height: calc(100vh - 100px);
    min-height: 100px;
    border-radius: 20px;
}

.bg-overlay {
    pointer-events: none;
    opacity: 0;
    background: rgba(29, 20, 20, 0.45); 
    bottom: 0;
    height: 100vh;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all .3s ease-out;
    width: 100%;
    z-index: 0;
}
.model-open .bg-overlay {
    z-index: 99;
    opacity: 1;
    pointer-events: all;
}
.model-open .popup-model-inner {
    position: relative;
    z-index: 999;
    opacity: 1;
    pointer-events: all;
}
.team-popup .close-btn {
    cursor: pointer;
    height: 34px;
    width: 34px;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 99;
    background-color: var(--primary-red);
    border-radius: 50%;
    background-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease-out;
}
.team-popup .close-btn img {
    height: 24px;
    width: 24px;
}
.team-popup .close-btn:hover {
    background: var(--red-hover);
}
.popup-v1-model .close-btn {
    height: 10px;
    width: 10px;
    right: 12px;
    top: 14px;
}

.team-popup-content{
    display: flex;
}

.team-popup-content .img-wrap {
    height: 256px;
    width: 256px;
    flex-shrink: 0;
    border-radius: 12px;
    overflow: hidden;
    margin-right: 33px;
    position: relative;
    margin-bottom: 15px;
}
.team-popup-content .img-wrap img{
    border-radius: 12px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.team-popup-content .text-column .position{
    color: var(--text-body);
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 30px;
    max-width: 424px;
}

.team-popup-content .text-column .team-content p{
    margin-bottom: 20px;
}
.team-popup-content .text-column .team-content p:last-child{
    margin-bottom: 0px;
}
.team-box-wrap  .social-icon{
    display: flex;
}
.team-box-wrap .svg-icon svg{
    width: 22px;
    height: 22px;
}
.team-box-wrap .svg-icon path{
    fill: var(--primary-red);
}
/* Custom Model Popup */